<!DOCTYPE html>
<html>
<head>
	<title>first html</title>
	<link rel="stylesheet" type="text/css" href="first.css">
	<!--font-->
</head>
<body>
<div class="container">
	<div class="headersection templete clear">This is a Header</div>
	<div class="nav templete clear">
			<ul>
				<li><a href="#">Home</a></li>
				<li><a href="#">About</a></li>
				<li><a href="#">Contact</a></li>
				<li><a href="#">Address</a></li>
			</ul>
	</div>
	<div class="contantsection templete clear">
		<div class="contant clear">
		<div class="samepost clear">
			<h2>Here the title</h2>
			<a href="#"><img src="img/02.jpg" alt="image post"></a>
			<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
			<div class="readmore clear"><a href="#">Read more</a></div>
		</div><!--samepost-->
		</div><!--contant-->
		<div class="sidebar clear">
		<div class="samesidebar">
				<p>
				<h2>This is the header</h2>
			 Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
		</div><!--samesidebar-->
		<div class="samesidebar">
				<p>
				<h2>This is the header</h2>
			 Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
		</div><!--samesidebar-->

		</div><!--sidebar-->
	</div><!--contantsection-->
</div><!--container-->
	<div class="footer templete clear"> Copyright&copy;Salafee 2016<br>
                Allright Reserved</div>
</body>
</html>